.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.292876,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.292876,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.292876,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.316330,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.316330,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.316330,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.347580,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.347580,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.347580,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:238.490840px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:35.236000px;}
.fs4{font-size:37.940000px;}
.fs1{font-size:38.000000px;}
.fs0{font-size:43.288000px;}
.fs3{font-size:48.792000px;}
.fs2{font-size:70.472000px;}
.y3{bottom:66.924686px;}
.y8{bottom:68.488687px;}
.y7{bottom:68.955405px;}
.y0{bottom:89.820261px;}
.y1b{bottom:133.908696px;}
.y1c{bottom:133.908732px;}
.y19{bottom:149.787356px;}
.y1a{bottom:149.788954px;}
.y17{bottom:165.667578px;}
.y18{bottom:165.667614px;}
.y15{bottom:181.547801px;}
.y16{bottom:181.547837px;}
.y13{bottom:197.426461px;}
.y14{bottom:197.428059px;}
.y11{bottom:213.306683px;}
.y12{bottom:213.306719px;}
.yf{bottom:229.186905px;}
.y10{bottom:229.186941px;}
.yd{bottom:245.065494px;}
.ye{bottom:245.067163px;}
.yc{bottom:260.945752px;}
.yb{bottom:276.826010px;}
.ya{bottom:292.706268px;}
.y9{bottom:308.586100px;}
.y2{bottom:333.828074px;}
.y1{bottom:352.978007px;}
.y6{bottom:1129.100992px;}
.y5{bottom:1150.117987px;}
.y1d{bottom:1169.975294px;}
.y4{bottom:1173.102601px;}
.h7{height:33.579908px;}
.h6{height:36.156820px;}
.h3{height:36.214000px;}
.h2{height:42.378952px;}
.h5{height:47.767368px;}
.h4{height:68.992088px;}
.h1{height:1102.836601px;}
.h0{height:1237.176471px;}
.w1{width:792.761438px;}
.w0{width:956.000000px;}
.x7{left:79.520276px;}
.x0{left:85.133987px;}
.x4{left:389.288824px;}
.x3{left:474.921118px;}
.x5{left:481.004609px;}
.x1{left:621.282843px;}
.x2{left:626.871621px;}
.x8{left:641.137355px;}
.x9{left:662.209641px;}
.x6{left:691.375451px;}
.xb{left:724.687052px;}
.xa{left:742.601118px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:203.565403pt;}
.fs5{font-size:30.075916pt;}
.fs4{font-size:32.383933pt;}
.fs1{font-size:32.435146pt;}
.fs0{font-size:36.948753pt;}
.fs3{font-size:41.646728pt;}
.fs2{font-size:60.151833pt;}
.y3{bottom:57.124000pt;}
.y8{bottom:58.458963pt;}
.y7{bottom:58.857333pt;}
.y0{bottom:76.666667pt;}
.y1b{bottom:114.298636pt;}
.y1c{bottom:114.298667pt;}
.y19{bottom:127.851969pt;}
.y1a{bottom:127.853333pt;}
.y17{bottom:141.406636pt;}
.y18{bottom:141.406667pt;}
.y15{bottom:154.961303pt;}
.y16{bottom:154.961333pt;}
.y13{bottom:168.514636pt;}
.y14{bottom:168.516000pt;}
.y11{bottom:182.069303pt;}
.y12{bottom:182.069333pt;}
.yf{bottom:195.623969pt;}
.y10{bottom:195.624000pt;}
.yd{bottom:209.177241pt;}
.ye{bottom:209.178667pt;}
.yc{bottom:222.731939pt;}
.yb{bottom:236.286636pt;}
.ya{bottom:249.841333pt;}
.y9{bottom:263.395667pt;}
.y2{bottom:284.941118pt;}
.y1{bottom:301.286667pt;}
.y6{bottom:963.751475pt;}
.y5{bottom:981.690667pt;}
.y1d{bottom:998.640000pt;}
.y4{bottom:1001.309333pt;}
.h7{height:28.662348pt;}
.h6{height:30.861888pt;}
.h3{height:30.910695pt;}
.h2{height:36.172829pt;}
.h5{height:40.772147pt;}
.h4{height:58.888644pt;}
.h1{height:941.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:676.666667pt;}
.w0{width:816.000000pt;}
.x7{left:67.875047pt;}
.x0{left:72.666667pt;}
.x4{left:332.280000pt;}
.x3{left:405.372000pt;}
.x5{left:410.564603pt;}
.x1{left:530.300000pt;}
.x2{left:535.070338pt;}
.x8{left:547.246947pt;}
.x9{left:565.233333pt;}
.x6{left:590.128000pt;}
.xb{left:618.561333pt;}
.xa{left:633.852000pt;}
}
